Bug 1876976 - [RGW][LC] 31 of 1k buckets are not being processed by lc
Summary: [RGW][LC] 31 of 1k buckets are not being processed by lc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks: 1914993
TreeView+ depends on / blocked
 
Reported: 2020-09-08 15:46 UTC by Madhavi Kasturi
Modified: 2021-01-12 14:57 UTC (History)
7 users (show)

Fixed In Version: ceph-14.2.11-77.el8cp, ceph-14.2.11-77.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1914993 (view as bug list)
Environment:
Last Closed: 2021-01-12 14:57:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 48255 0 None None None 2020-11-17 01:49:18 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:57:34 UTC

Comment 9 errata-xmlrpc 2021-01-12 14:57:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.